/* Used for pagination - normally in .table-content cell */
.page-number {
    margin: 1rem 0;
    font-weight: bold;
    font-size: 12px;
    color: #00274F;
    text-align: center;
}

.pagination-link {
    display: inline-block;
    background-color: #f4f4f4;
    padding: 0.3rem;
    margin: 0.3rem 0;
    min-width: 10px;
    border: 0.5px solid;
}

span.pagination-link {
    color: grey;
    background-color: #cccccc;
 }